`<itype>` | (inflectional class) indicates the inflectional class associated with a lexical item.
Attributes: |
`type` | indicates the type of indicator used to specify the inflection class, when it is necessary to distinguish between the usual abbreviated indications (e.g. ``inv'') and other kinds of indicators, such as special codes referring to conjugation patterns, etc.
| Datatype: CDATA
| Legal values: |
`abbrev` | abbreviated indicator
`verb table` | coded reference to a table of verbs
| Default: #IMPLIED
| Example:
Note | This element is synonymous with `<gram type='inflectional type'>` .

Example

Tagset base tag set for printed dictionaries
Class dictionaries, dictionaryParts, morphInfo [and indirectly also:] formInfo, gramInfo
Filename `teidict2`
Content: May contain character data and phrase-level elements. Typical content will be ``invariant'', ``n 3'' etc.
Parents etym form gramGrp trans
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT itype         - -  (%paraContent)                     >
    <!ATTLIST itype              %a.global
                                 %a.dictionaries
              type               CDATA               #IMPLIED       >

See 12.3.1

Back to index